<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44e578799e7dbcabda172572142d8b63">
  <dict>
    <!--2023-02-11 10:06:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:58.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:06:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
